Bug 1118535 - [Article] Create 'New Features' article
Summary: [Article] Create 'New Features' article
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Summer Long
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 01:38 UTC by Summer Long
Modified: 2014-09-04 13:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-04 13:06:59 UTC


Attachments (Terms of Use)
adahms review (2.88 KB, text/plain)
2014-07-22 03:43 UTC, Summer Long
no flags Details

Description Summer Long 2014-07-11 01:38:13 UTC
Description of problem:
Going forward, need a wow-look-at-these-new-features list.

Expected results:
New article to be created.
For example, new Red Hat Enterprise Linux OpenStack Installer, or reworked Dashboard interface.

Comment 1 Summer Long 2014-07-11 05:45:40 UTC
Listing of possible features sent out to Brian Hamrick for prioritization.

Comment 3 Summer Long 2014-07-18 06:04:26 UTC
Draft finished. Reviews sent out and updates done for:
* Fabio for HA description. 
* Julie Pichon for dashboard description
* Hugh Brock for Installer Description 

Waiting for review from sgordon for 'live upgrades' and 'default software'.

Comment 4 Summer Long 2014-07-22 03:43:25 UTC
Created attachment 919795 [details]
adahms review

Comment 5 Summer Long 2014-07-22 03:44:28 UTC
Updated for adahms review (see attachment), rev. 29512. Emailing out for SPM review to Brian Hamrick.

Comment 7 Summer Long 2014-08-06 01:14:14 UTC
Will also need to update with the new name of the foreman guide, when that's settled.

Comment 8 Summer Long 2014-08-07 00:20:12 UTC
RHELOSP guide title updated to: "Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer)"

Comment 9 Summer Long 2014-08-27 03:22:36 UTC
Updated with upgrading article; ready for publishing.

Comment 10 Summer Long 2014-08-27 03:34:21 UTC
Moving to Verified, with Adahms review.


Note You need to log in before you can comment on or make changes to this bug.